Be in love with vulnerability scanning

Mageni is a powerful and easy vulnerability scanner used by companies of all sizes. You will be in love with Mageni's powerful features, ease of use and price. Free for 7-days then $39 monthly for infinite IPs.

Start now 

No Contracts, Cancel at Anytime and 7-days Money-Back Guarantee.

App screenshot

CVE-2003-0853

CVE information

Published

18 years ago

Last Modified

13 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

An integer overflow in ls in the fileutils or coreutils packages may allow local users to cause a denial of service or execute arbitrary code via a large -w value, which could be remotely exploited via applications that use ls, such as wu-ftpd..

CVSSv2.0 Score

Severity
Medium
Base Score
5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
Partial
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:gnu:fileutils:4.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.2_beta18:*:acade
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.2_beta18_vr14:*:
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.5.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.2_vr17:*:*:*:*:*
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.2_beta18_vr9:*:*
  Yes
- -
cpe:2.3:a:gnu:fileutils:4.0.36:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:gnu:fileutils:4.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.2_beta18_vr10:*:
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.2_beta18_vr12:*:
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.2_beta18_vr7:*:*
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.6.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:gnu:fileutils:4.1.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:gnu:fileutils:4.1.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.2_vr16:*:*:*:*:*
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.6.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.2_beta18_vr15:*:
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.2_beta18_vr4:*:*
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.2_beta18_vr5:*:*
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.2_beta18_vr6:*:*
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.2_beta18_vr11:*:
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.2_beta18_vr13:*:
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.2_beta18_vr8:*:*
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.4.2_beta2:*:academ
  Yes
- -
cpe:2.3:a:washington_university:wu-ftpd:2.6.1:*:*:*:*:*:*:*
  Yes
- -

Every 11 seconds there is a ransomware attack.

Mageni can help you manage this threat by understanding your vulnerabilities and prioritizing the remediation.

Sign up for free